
/* november.css */

BODY        { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 12pt; 
                  color: #FF6600;                      
                  background-color: #cc6600; }         

/* text-decoration:  none, underline, overline, line-through, blink */

A:LINK      { text-decoration:  none;
                  color: #FF9900; 
                  font-weight: bold; }

A:VISITED   { text-decoration:  none;
                  color: #FF9900; 
                  font-weight: bold; }

A:ACTIVE    { text-decoration:  underline;
                  color: #FF0066; 
                  font-weight: bold; }

A:HOVER     { text-decoration:  underline;
                  color: #FF0066; 
                  font-weight: bold; }

.monthhead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 16pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #FFCC00;
                  background-color: #663300}
                  
.lastmohead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 14pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #FFCC00;}

.dayofwkhead { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FF9900;  
                  background-color: #996600}

.wkendhead  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FFCC00;  
                  background-color: #996600}

.wkdayhead	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FFCC00;  
                  background-color: #996600}

.daybody	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #996600;  
                  background-color: #FFCC66}

.wkendbody  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #996600;  
                  background-color: #FF9933}

